
a{
	font-size: 12px ;
	font-weight: bold ;
	font-family: Arial ;
	color: #333333 ; 
	color: #57744B ;
	text-decoration: none ;
	}

a:hover	{
	font-weight: bold ;
	text-decoration: none; 
	color: #57744B ;
	} 

body {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial ; 
	margin: 0px ;
	padding: 0px ;
	border-width:0px;
	color: #333333 ;
	vertical-align: top ;
	background-color: #f5deb3 ;
	background-color: #ffffff ;
	}

.body2 {background-image:url(imagespage/bg-main.jpg);
	background-position: top center ;
	background-repeat: repeat ;
	margin: 0px ;
	padding: 0px ;
	border-width:0px;
	color: #333333 ;
	background-color: #aaaaaa ;
	}

.tight {border-width: 0px; 
	border-collapse: collapse;
	margin: 0px; 
	padding: 0px;
	}

p {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial ; 
	color: #333333 ;
	color: #000000 ;
	margin: 10px ; 
	margin-left: 15px ;
	padding: 0px ;
	// text-align:justify;
	// text-justify:inter-word;
	}

b,strong {font-weight: bold ;
	}

small {	font-weight: normal ;
	font-family: Verdana, Arial ;
	text-decoration: none ;
	color: #333333 ;
	font-size: 10px ;
	}

.pst {	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial ; 
	color:	#333333 ;
	background-color: #ff7777 ;
	width: 100% ;
	}

.ps {	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#333333 ;
	}

input,textarea {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#3333aa ;
	}

table {	margin: 2px ;
	padding: 2px ;
	}

tr {	vertical-align: top ;
	margin:0px;
	padding:0px;
	}

td {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#333333 ;
	border: 0px ;
	vertical-align: top ;
	margin:0px;
	padding:0px;
	}

h1,h5 {	FONT-FAMILY: "Times New Roman", Times, serif, Arial ; 
	font-size: 24px ;
	font-style: italic ;
	color: #577651 ;
	margin: 5px ;
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 5px ;
	margin-bottom: 20px ;
	padding: 2px; 
	}

h5 {	margin-left: 10px ;
	}

h2 {	FONT-FAMILY: Arial, Helvetica; 
	FONT-SIZE: 12px; 
	color: #57744B ;
	text-decoration: none ;
	margin: 2px ;
	margin-left: 7px;
	padding: 2px; 
	}

h3 {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-weight: bold; 
	FONT-FAMILY: Arial, Helvetica; 
	color: #333333 ;
	margin-left: 10px ;
	padding: 2px; 
	}

h4 {	FONT-FAMILY: "Times New Roman", Times, serif, Arial ; 
	font-size: 18px ;
	font-style: italic ;
	color: #577651 ;
	margin: 5px ;
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 5px ;
	margin-bottom: 10px ;
	padding: 2px; 
	}

ul,dl {	margin: 2px ;
	margin-left: 20px ;
	padding: 10px ;
	padding-top:5px;
	}

li,dt,dd {	
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color: #333333 ;
	margin-left: 15px ; /* KA 8:47pm Sat 14 Feb 15*/
	}

hr {	height:1px;
	color: #ffd700 ;
	color: #ffffff ;
	}

.tab2 {	FONT-WEIGHT: normal; 
	FONT-SIZE: 10pt; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; 
	color:	#333333 ;
	background-color: #ffd555 ;
	padding-left: 10px;
	margin: 10px;
	border-collapse: collapse ;
	border-width: 1px ;
	border-style: solid ; 
	border-color: #333333 ; 
	}

.awdlink {color: #999999 ;
	text-decoration:none;
	font-family: verdana, arial ;
	font-weight: normal ;
	font-size: 10px ;
	}

.awdlink:hover { text-decoration:underline;
	font-weight: normal ;
	font-size: 10px ;
	}

.copyright{ color: #ffffff ;
	}


.gold {	background-image: url(imagespage/bg-gold.jpg) ;
	margin: 0px ;
	padding: 5px ;
	Zwidth: 260px ;
	float: right ;
	Zmargin-left: 15px ;
	}

.gold2 {	
	background-image: url(imagespage/bg-gold-450.jpg) ;
	margin: 0px ;
	padding: 5px ;
	Zwidth: 410px ;
	float: right ;
	Zmargin-left: 15px ;
	}

.gold3 {	
	background-image: url(imagespage/bg-gold-800.jpg) ;
	margin: 0px ;
	padding: 5px ;
	Zwidth: 410px ;
	float: right ;
	}

.menu {	font-size: 10px ;
	font-weight: normal ;
	font-family: Verdana, Arial ;
	text-decoration: none ;
	color: #ffffff ; 
	width: 100% ; 
	display: block ;
	text-decoration: none ;
	}

.menu:link {	
	font-weight: bolder ;
	font-family: Verdana, Arial ;
	text-decoration: none ;
	padding:0px;
	padding-top:0px;
	margin:0px;
	} 

.menu:visited {	
	font-weight: bolder ;
	font-family: Verdana, Arial ;
	text-decoration: none ;
	padding:0px;
	padding-top:0px;
	margin:0px;
	} 

.menu:active	{
	font-weight: bolder ;
	text-decoration:none ; 
	font-family: Verdana, Arial ; 
	font-weight:normal;
	} 

.menu:hover	{
	font-weight: bolder ;
	text-decoration:none ; 
	font-family: Verdana, Arial ; 
	color: #FAF8CF ;
	color: #000000 ;
	color: #FFF500 ;
	} 

.menup {	padding:0px;
	padding-bottom: 0px;
	margin:0px;
	margin-bottom: 10px;
	spacing:0px;
	}

.menuhrhr {	padding: 0px ;
	margin: 0px ;
	}

.menutd {vertical-align:middle;
	text-align: center ;
	font-weight: bold ;
	padding:3px;
	margin:0px;
	height: 25px ; 
	background-image: url(imagespage/bg-menu4.jpg) ;
	background-repeat: repeat-x ;
	}

.menuimg {	padding: 0px ;
	margin: 0px ;
	border-width: 0px ;
	}

.px1 {	border-width: 1px ;
	border-style: solid ;
	border-color: #008000 ;
	}

.price {background-image:url(imagespage/bg-pastelgreen.jpg);
	border-width: 0px ;
	border-style: solid ;
	border-color: #ffffff ;
	width: 290px;
	}

pre {	font-family: verdana, arial ;
	border-width: 1px ;
	border-style: solid ;
	border-color: #aaaaaa ;
	margin-left: 55px ;
	margin-right: 50px ;
	padding: 10px ;
 	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.listtable {	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	color:	#333333 ;
	border: 0px ;
	vertical-align: top ;
	Zbackground-color: #aaaaaa ;
	padding: 5px ;
	margin: 0px ;
	}

.listhdr {
	background-color: #CB5F2E ; /* BBFQ brown */
	Zbackground-color: #4DAFD4 ; 
	Zbackground-image:url(imagespage/bbfq-logo-25.jpg);
	Zbackground-repeat:no-repeat;
	Zbackground-position: right ;
	Zheight:23px;
	font-family: verdana, arial ;
	font-size: 14px ;
	font-weight: bold ;
	color: #4DAFD4 ;
	color: #333333 ;
	color: #2B2F8A ; /* BBFQ purple  */
	color: #ffffff ;
	width: 99% ;
	padding: 5px ;
	margin: 0px ;
	}

.listp {margin: 0px ;
	padding: 2px ;
	}

.gallery {
	padding:5px;
	}

.menu-left-link{
	font-size: 12px ;
	font-weight: bold ;
	font-family: Arial ;
	color: #333333 ; 
	text-decoration: none ;
	}

.menu-left-link:hover	{
	font-weight: bold ;
	text-decoration: none; 
	color: #57744B ;
	} 

.menu-left-link2{
	font-size: 12px ;
	font-weight: bold ;
	font-family: Arial ;
	color: #57744B ;
	text-decoration: none ;
	}

.menu-left-link2:hover	{
	font-weight: bold ;
	text-decoration: none; 
	color: #57744B ;
	} 

.formfieldvip {
	background-color: #EBEDE8 ;
	width: 350px ;
	border-width: 0px ;
	}

.formfieldgift {
	background-color: #EBEDE8 ;
	width: 350px ;
	border-width: 0px ;
	}

.rounded {
	border-radius: 15px ;
	}

